import request from '@/utils/request'
// const baseURL = process.env.VUE_APP_BASE_API
const baseURL = ''

// 实例列表
export function listInstance(data) {
  return request({
    url: `${baseURL}/iot/dataModel/getModelInstance4Page`,
    method: 'post',
    data
  })
}

// 实例增加
export function addInstance(data) {
  return request({
    url: `${baseURL}/iot/dataModel/instance/add`,
    method: 'post',
    data
  })
}

// 实例编辑
export function editInstance(data) {
  return request({
    url: `${baseURL}/iot/dataModel/instance/edit`,
    method: 'post',
    data
  })
}

// 实例删除
export function deleteInstance(data) {
  return request({
    url: `${baseURL}/iot/dataModel/instance/delete`,
    method: 'post',
    data
  })
}
